<template>
    <v-card>
        <v-row no-gutters>
          <v-col cols="12" sm="80"  lg="20" class="mb-5" >
         <toolbars />
          </v-col>

        <v-col cols="12" sm="12" lg="8" class="mt-8 pl-6 ">
        <Overview />
        <Barchart />
       </v-col>
    
        <v-col cols="12" sm="12" lg="4" class="mt-9 pl-8 ">
         <Myschedule />
       </v-col>
      
        <v-col cols="12" sm="12" lg="8" class="mt-6">
                    <Leaderboard />
           </v-col>

       <v-col cols="12" sm="12" lg="4" class="mt-9" >
        <Friends />
           </v-col>
           </v-row>

        </v-card>
</template>
<script>
import toolbars from "../pages/sirisak/components/toolbars.vue";
import Overview from "../pages/sirisak/components/Overview.vue";
import Myschedule from "../pages/sirisak/components/Myschedule.vue";
import Leaderboard from "../pages/sirisak/components/Leaderboard.vue";
import Friends from "../pages/sirisak/components/Friends.vue";
import Barchart from "../pages/sirisak/components/Barchart.vue";

export default {
    data() {
        return {
        };
    },
    components: {
        toolbars,
        Overview,
        Myschedule,
        Leaderboard,
        Friends,
        Barchart,
    },
    };
</script>

<style>
    
</style>